<?xml version="1.0" encoding="utf-8"?>
<extension version="3.9" type="plugin" group="system" method="upgrade">
    <name>Helix3 framework based template installer for Flex Template</name>
    <scriptfile>installer.script.php</scriptfile>
    <files>
		<filename plugin="tmp_helix3">installer.script.php</filename>
    </files>
    <plugins>
        <plugin plugin="helix3" group="ajax" />
        <plugin plugin="helix3" group="system" />
    </plugins>
</extension>
